Bug 1584 - WindowMaker-0.51.2-1 rpm broken
Summary: WindowMaker-0.51.2-1 rpm broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: WindowMaker (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 20:21 UTC by Jason Cooper
Modified: 2014-07-25 03:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 00:23:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Cooper 1999-03-17 20:21:03 UTC
2. WindowMaker RPM is broken. WindowMaker is expecting files
in /etc/WindowMaker as well as /usr/share/WindowMaker.
wmaker.inst complains that WindowMaker is not installed
correctly and gives up. After I got autofs running this
produced some strangeeffects. Started X, told GNOME to
switch to WindowMaker, attempted to make changes to config.
The WindowMaker config utility complained about the old
configuration files in my home dir and would not save any
changes. Then WindowMaker sig11'ed and
FVWM started. Exit FVWM and was left with X and nothing
else. It seemed a bit too easy to get to this condtion (X
running but no window manager or panel). Might also be a
problem for upgrades as opposed to new installs.

Comment 1 Cristian Gafton 1999-03-19 00:23:59 UTC
Fixed in the beta tree.


Note You need to log in before you can comment on or make changes to this bug.